main {
    font-family: 'Kalpurush', sans-serif !important;
}

body{
    font-family: 'Kalpurush', sans-serif !important;
}

label{
    font-size: 17px !important;
}

.input-field-border {
    border: 1px solid #D3D3D3;
    transition: border-color 0.3s, border-width 0.3s;
}

/*.input-field-border:hover,*/
.input-field-border:focus {
    border-color: #00AB4F;
    border-width: 1px;
    outline: none;
}

.input-field-border input[type="file"] {
    padding-right: 2.5rem;
    padding-bottom: 1.5rem;
}

.input-field-border .fas.fa-upload {
    pointer-events: none; /* Prevent the icon from intercepting click events */
}

.custom-checkbox {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 1.5rem;
    height: 1.25rem;
    background-color: #fff;
    border: 2px solid #344b3f;
    border-radius: 0.2rem;
    position: relative;
    cursor: pointer;
}
.custom-checkbox:checked {
    background-color: #00AB4F;
    border-color: #00AB4F;
}
.custom-checkbox:checked::after {
    content: '\2713';
    color: #fff;
    font-size: 1rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.custom-checkbox:disabled {
    cursor: not-allowed;
    opacity: 0.6; /* Optional: Adjust opacity to visually indicate it's disabled */
}

button:hover{
    background-color: black !important;
    color: white !important;
}
